Application: gvSIG desktop - gvSIG add-on requests #3513

New add-on for org.gvsig.view3d.app-1.0.1-4

05/25/2015 09:54 AM - Lluis Marqués

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category:

Target version: 2.2.0-2311-rc2

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

05/25/2015

0%
0.00 hour
0.00 hour

Description

gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-testing-lin-x86-j1_6

https://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-te

4-testing-lin-x86-j1_6.gvspki

gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-testing-win-x86-j1_6

https://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-te

4-testing-win-x86-j1_6.gvspki

gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-testing-lin-x86_64-j1_6

https://devel.gvsig.org/download/projects/gvsig-3d/pool/org.gvsig.view3d.app/gvSIG-desktop-2.2.0-org.gvsig.view3d.app-1.0.1-4-te

4-testing-lin-x86_64-j1_6.gvspki

5ting-lin

sting-wi

sting-lin

History

#1 - 05/25/2015 01:04 PM - Lluis Marqués
- Target version set to 2.2.0-2311-rc2

#2 - 05/25/2015 02:31 PM - Francisco Diaz Carsi
- Description updated

#3 - 05/25/2015 02:35 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 05/25/2015 03:22 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/01/2024
